#carousel_container { margin:0 auto;padding: 0px; width: 960px; height: 300px; }
#loading_wrap {	margin: 0px auto; width: 32px; height: 100%; display: none; position: relative;}
.home-three-box-sliding-image {	margin: 0px !important; width: 100%; height: 180px;}
#top_link {	width: 30px; height: 30px; right: 15px; bottom: 15px; display: none; position: fixed;}

